<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'he_kids', version '3.3'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'משאב מסוג "קובץ" (File) מאפשר למורה לספק קובץ כמשאב למידה במרחב־לימוד. אם נדרש ,הקובץ  יוצג בעמוד מרחב־הלימוד, אחרת יהיה על התלמידים להוריד את הקובץ אליהם.

הקובץ יכול להכיל מסמכי עזרה, למשל קובץ HTML שמכיל תמונות משובצות או קטעי Flash .
שימו לב כי תלמידים אשר מורידים את הקבצים צריכים לגשת לקבצים אלו על-ידי תוכנות שמתאימות לפתיחת קבצים אלו.

ניתן להשתמש במשאב קובץ עבור:

* שיתוף מצגות שניתנות במרחב־לימוד.

* לכלול דפי אינטרנט כדפי לימוד של מרחב־הלימוד.

* לכלול קבצי טיוטה של תוכנות מחשבים מסויימות  (גליונות אלקטרוניים...) כך שהתלמידים יוכלו לערוך ולהגיש את הקבצים הללו למטלות למשל.';
$string['showsize_desc'] = 'האם להציג גודל הקובץ בעמוד מרחב־הלימוד?';
$string['showtype_desc'] = 'האם להציג סוג קובץ (למשל Word document\')  בעמוד מרחב־הלימוד?';
$string['showtype_help'] = 'הצגת סוג הקובץ לצד עמוד מרחב־הלימוד ( למשל Word document\').
אם ישנם ק בצים רבים במשאב, סוג הקובץ הראשון יוצג.
אם סוג הקובץ לא ידוע למערכת, הוא לא יוצג.';
